@media screen and ( max-width:992px )
{
.mgt50x{
    margin-top:50px!important;
  }
.pdt40{
  padding-top:40px!important;
}
.d2:after{
  content:"\A\A";
  white-space:pre;
}
.d3:after{
  content:"\A\A\A";
  white-space:pre;
}
.d4:after{
  content:"\A\A\A\A";
  white-space:pre;
}
.t01{
  position:relative;
  height:60px;
  border-right:0px;
  border-bottom:1px solid #000;
  font-size:20px;
  font-weight: bold;
 }
.t01 div{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.n01{
  position:relative;
  height:80px;
  font-size:18px;
  padding-left:50px;
 }
.n01 div{
  position: relative;
  top: 22%;
  -webkit-transform: translateY(-22%);
  transform: translateY(-22%);
}
.n02{
  position:relative;
  height:80px;
  font-size:18px;
  padding-left:50px;
 }
.n02 div{
  position: relative;
  top: 22%;
  -webkit-transform: translateY(-22%);
  transform: translateY(-22%);
}

.ab01{
border-bottom:1px dashed #000;
}
.ab02{
border-bottom:1px dashed #000;
}

.km{
  text-align:right;
  padding:8px 5px;
  font-weight: bold;
}
.ny{
  text-align:left;
  padding:8px 5px;
}

.about-area{
  width:85%!important;
  left:0;
  right:0;
  margin:auto;
}
.cp_t{
  margin-top:-8px;
  padding-top:15px;
  padding-bottom:10px;
  text-align:center;
  font-size:25px;
  font-weight: bold;
  color:#EB6112;
}
.cp_t{
  margin-top:-8px;
  padding-top:15px;
  padding-bottom:10px;
  text-align:center;
  font-size:23px;
  font-weight: bold;
  color:#EB6112;
}
.xs-none{
  display:none;
  }
.pdt60{
  padding-top:42px;
}
.messages{
  background-color:#EB6112;
  padding:30px;
  height:190px;
  color:#FFF;
}
.spd_d{
  padding-bottom:20px;
}
.mes01{
  font-size:27px;
  line-height: 30px;
}
.mes02{
  margin-top:15px;
}

.pdr0s{
  padding-left:0px!important;
  padding-right:0px!important;
}
.pdl0s{
  padding-left:0px!important;
  padding-right:0px!important;
}
.s-list{
  position:relative;
  top:0;
}
.s-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:42px;
  width:100%!important;
}
.mgt20{
  margin-top:0px;
}

.service-list{
  padding-top:15px;
  padding-bottom:15px;
}

.pdlr0xl{
  padding-top:5px;
  padding-left:5px!important;
  padding-right:2.5px!important;
}
.pdlr0xr{
  padding-top:5px;
  padding-left:2.5px!important;
  padding-right:5px!important;
}
.pdlr0x{
  padding-left:0px!important;
  padding-right:0px!important;
}
.pdlr0x{
  padding-left:0px!important;
  padding-right:0px!important;
}

.s-one{
  position:absolute;
  margin:0 auto;
  left:0;
  right:0;
  font-size:15px;
  text-align:center;
  color:#813846;
  margin-top:-15px;
}
.s-name{
  position:absolute;
  font-size:25px;
  font-weight: bold;
  text-align:center;
  color:#EB6112;
  margin:0 auto;
  left:0;
  right:0;
  margin-top:4px;
}
.service{
  position:relative;
  padding-top:5px;
  padding-bottom:50px;
  padding-left:15px;
  padding-right:15px;
  border:15px solid #EB6112;
}
.xs-w{
  padding-left:4px!important;
  margin-right:-20px!important;
}
.c-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:42px;
  width:100%!important;
}
.c-menu a{
  padding:0px 2px;
  margin:0px 7px;
  padding-bottom:3px;
  text-decoration: none;
  font-size:11px;
}
.c-menu a:link{
  color:#000;
}
.c-menu a:visited{
  color:#000;
}
.c-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.c-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.t-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:42px;
  width:100%!important;
}
.t-menu a{
  padding:0px 2px;
  margin:0px 7px;
  padding-bottom:3px;
  text-decoration: none;
  font-size:11px;
}
.t-menu a:link{
  color:#000;
}
.t-menu a:visited{
  color:#000;
}
.t-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.t-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}
body{
  padding-top:52px;
}
.container{
  width:auto;
}
.contact-head{
  display:none;
}
.navbar-nav li a {
  padding:17px 15px;
}

.d-logo{
  height:20px;
  margin-top:3px;
  padding-top:0px;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
  opacity:0.8;
}
.navbar-default .navbar-toggle{
  border:1px solid #EB6112;
}
.m-span{
  font-size:12px;
  color:#EB6112;
}

.m-span:hover{
  color:#FFF;
}

.navbar-toggle{
  padding:0px 10px;
  padding-top:7px;
  padding-bottom:8px;
}

}
@media screen and ( max-width:768px )
{
body{
  padding-top:50px!important;
}
.t-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:42px;
  width:100%!important;
}
.t-menu a{
  padding:0px 1px;
  margin:0px 5px;
  padding-bottom:3px;
  text-decoration: none;
  font-size:11px;
}
.t-menu a:link{
  color:#000;
}
.t-menu a:visited{
  color:#000;
}
.t-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.t-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.d2:after{
  content:"\A\A";
  white-space:normal;
}
.d3:after{
  content:"\A\A\A";
  white-space:normal;
}
.d4:after{
  content:"\A\A\A\A";
  white-space:normal;
}

.km{
  text-align:center;
  padding:8px 5px;
}
.ny{
  text-align:center;
  padding:8px 5px;
}
.t01{
  position:relative;
  height:40px;
  border-right:0px;
  border-bottom:1px solid #000;
  font-size:18px;
  font-weight: bold;
 }
.t01 div{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.n01{
  position:relative;
  height:80px;
  font-size:16px;
  padding-left:10px;
 }
.n01 div{
  position: relative;
  top: 22%;
  -webkit-transform: translateY(-22%);
  transform: translateY(-22%);
}
.n02{
  position:relative;
  height:80px;
  font-size:16px;
  padding-left:10px;
 }
.n02 div{
  position: relative;
  top: 22%;
  -webkit-transform: translateY(-22%);
  transform: translateY(-22%);
}

.w90{
  width:100%!important;
  left:0;
  right:0;
  margin:auto;
}
.spd_c{
  font-size:17px;
  line-height: 23px;
  font-weight: bold;
}
.spd_d{
  padding-top:10px;
  padding-bottom:10px;
  font-size:13px;
}
.messages{
  background-color:#EB6112;
  padding:15px;
  height:150px;
  color:#FFF;
}

.mes01{
  font-size:20px;
  line-height: 24px;
}
.mes02{
  font-size:12px;
  margin-top:15px;
}
.bg-daiwa{
  background-color:#EB6112;
  margin-top:20px;
  padding-top:20px;
  padding-bottom:20px;
}
.fm01{
  border-right:0px;
  height:auto;
}
.fm02{
}

.pb20{
  padding-bottom:20px;
}

.news-date{
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:6px;
  font-size:12px;
}
.news-title{
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:6px;
  font-size:12px;
}
.s-one{
  position:absolute;
  margin:0 auto;
  left:0;
  right:0;
  font-size:9px;
  text-align:center;
  color:#813846;
  margin-top:-5px;
}
.s-name{
  position:absolute;
  font-size:20px;
  font-weight: bold;
  text-align:center;
  color:#EB6112;
  margin:0 auto;
  left:0;
  right:0;
  margin-top:4px;
}
.service{
  position:relative;
  padding-top:5px;
  padding-bottom:40px;
  padding-left:15px;
  padding-right:15px;
  border:13px solid #EB6112;
}

.l-title{
  width:95%;
  height:100%;
  border-width:3px 0 0 0;
  border-style:solid;
  border-color:#EB6112;
}

.title{
  position:absolute;
  width:200px;
  background-color:#FFF;
  top:-15px;
  bottom:0;
  left:0;
  right:0;
  margin:0 auto;
  text-align:center;
  color:#EB6112;
  font-weight: bold;
  font-size:30px;
}
.title h3{
  font-size:24px;
  margin-top:0px;
  margin-bottom:0px;
}
h1{
  font-size:0px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
  width:20px;
  margin:0px 4px;
}

.navbar-default .navbar-collapse{
  border-top:1px solid #EB6112;
}
.container{
  width:auto;
}
.navbar-nav li a {
  padding:10px 15px;
}

.d-logo{
  height:20px;
  margin-top:3px;
  padding-top:0px;
}
.navbar-brand{
  height:40px;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
  opacity:0.8;
}
.navbar-default .navbar-toggle{
  border:1px solid #EB6112;
}
.m-span{
  font-size:12px;
  color:#EB6112;
}

.m-span:hover{
  color:#FFF;
}
}